How to use the augmented reality Measure app in iOS 12

Note that Measure requires ARKit, which is not supported on every device that runs iOS 12. You’ll need an iPhone 6s or later, an iPad Pro, or a 2017 or later iPad. After you launch the Measure app, yo…
( read original story …)